/* CSS Document */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
    background:none repeat scroll 0 0 transparent;
    border:0 none;
    margin:0;
    outline:0 none;
    padding:0;
    font-family: var(--font);
    font-weight:normal;
    font-size: 12px;
    margin-top: 0px;
}
* {
    margin:0;
    padding:0;
    outline: 0 none;
}
.no-slider main{
    margin-top: 200px;
}

/* =WordPress Core
-------------------------------------------------------------- */
.alignnone {
    margin: 5px 20px 20px 0;
}

.aligncenter,
div.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

.alignright {
    float:right;
    margin: 5px 0 20px 20px;
}

.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

a img.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}

a img.alignnone {
    margin: 5px 20px 20px 0;
}

a img.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto
}

.wp-caption {
    background: #fff;
    border: 1px solid #f0f0f0;
    max-width: 96%; /* Image does not overflow the content area */
    padding: 5px 3px 10px;
    text-align: center;
}

.wp-caption.alignnone {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
    margin: 5px 0 20px 20px;
}

.wp-caption img {
    border: 0 none;
    height: auto;
    margin: 0;
    max-width: 98.5%;
    padding: 0;
    width: auto;
}

.wp-caption p.wp-caption-text {
    font-size: 11px;
    line-height: 17px;
    margin: 0;
    padding: 0 4px 5px;
}
.wp-block-quote{
    border-left: 10px solid var(--secondary);
    padding: 20px 0 20px 20px;

}
.wp-block-quote p{
    font-family: var(--font-headings);
    font-weight: 900;
    font-size: 25px;
    line-height: 39px;
    color: var(--primary)!important
}
.wp-block-quote cite{
    font-weight: 900;
    font-size: 19px;
    line-height: 22px;
    color: var(--primary)!important;
    text-transform: none;
}
html{
    font-size: 10px;  /*Meaning that 0.1rem = 1px*/
    scroll-behavior: smooth;
}
.cf:before,
.cf:after ,
.clear:before,
.clear:after{
    content:"";
    display:table;
}
.clear,
.clear:after,
.cf:after {
    clear:both;
}

/* ===== Scrollbar CSS ===== */
* {
    scrollbar-width: auto;
    scrollbar-color: #f1f1f1 #f1f1f1;
}
*::-webkit-scrollbar {
    width:4px;
}
*::-webkit-scrollbar-track {
    background: #6B7B8F;
}
*::-webkit-scrollbar-thumb {
    background-color: #f1f1f1;
    border-radius: 10px;
    border: 3px solid #f1f1f1;
}

body{
    text-rendering: optimizeLegibility;
    overflow-x: hidden;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
}
h1{
    font-weight: 700;
    font-size: var(--h1);
    line-height: 1.2;
    color: var(--primary);
    margin-block-end: 28px;
    font-family: var(--font-headings);

}
h2{
    font-weight: 700;
    font-size: var(--h2);
    line-height: 1.2;
    color: var(--primary);
    margin-block-end: 28px;
    font-family:  var(--font-headings);
}
h3{
    font-weight: 700;
    font-size: var(--h3);
    line-height: 1.2;
    color: var(--primary);
    margin-block-end: 28px;
    font-family:  var(--font-headings);
}
h4{
    font-weight: 700;
    font-size: var(--h4);
    line-height: 1.2;
    color: var(--primary);
    margin-block-end: 28px;
    font-family:  var(--font-headings);
}
h5{
    font-weight: 700;
    font-size: var(--h5);
    line-height: 1.2;
    color: var(--primary);
    margin-block-end: 28px;
    font-family:  var(--font-headings);
}
h6{
    font-weight: 700;
    font-size: var(--h6);
    line-height: 1.2;
    color: var(--primary);
    margin-block-end: 28px;
    font-family:  var(--font-headings);
}
p{
    font-size: var(--body);
    line-height: 1.5;
    color: #424343;
    margin-block-end: 20px;
}
p strong,
strong{
    font-size: var(--body);
    line-height:1.5;
    font-weight: bold;
}
p em,
em{
    font-size: var(--body);
    line-height: 1.5;
    font-style: italic;
}
em strong,
strong em,
p em strong,
p strong em{
    font-size: var(--body);
    line-height: 1.5;
    font-style: italic;
    font-weight: bold;
}
a{
    text-decoration: none;
    font-size: var(--body);
    line-height: 1.5;
    color: var(--primary);
    margin-block-end: 20px;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
}
a:hover{
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
}
ul,
ol{
    margin-block-end: 20px;
}
ol li,
ul li{
    margin-left: 15px;
    font-size: var(--body);
    line-height:1.5;
}
ul li::marker {
    color: var(--primary);
}
ol li{
    margin-left: 15px;
}
ul li a,
ol li a{
    margin-left: 15px;
    font-size: var(--body);
    color: var(--primary);

}
.wp-block-image img{
    height: auto;
}
.wp-block-embed{
      margin: 0 0 22px;
}
.wp-block-embed__wrapper{
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 25px;
    height: 0;
}
.wp-block-embed iframe {
    max-width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

input{
    -webkit-border-radius:0;
    -webkit-appearance: none;
    border-radius:0;
}
.widhout-sidebar .main-wrapper,
.wrapper{
    width: var(--wrapper);
    position: relative;
    margin: 0 auto;
    z-index: 1;
}

.width-sidebar .main-wrapper {
    width: 100vw;
    min-height: 100vh;
    margin: 0;
    display: flex;
    flex-direction: column;
    padding-right: 40vw;
    position: relative;
    right: 0;
    box-sizing: border-box;
    padding-left: 20vw;
}
.width-sidebar .main-wrapper .wrapper {
    width: auto;
}

.global-button{
    min-width: 240px;
    padding: 17px 20px;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    display: inline-flex;
    position: relative;
    overflow: hidden;
    box-sizing: border-box;
    margin-block-end:0;

}
.global-button span{
    text-align: center;
    font-size: 19px;
    position: relative;
    z-index: 1;
    font-weight: 600;
    width: 100%;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
}
.global-button:after{
    content: '';

    width: 0%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    z-index: 0;
    margin-top: 0;
}
.global-button:before{
    content:"";
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
}

.global-button:hover:after{
    width: 100%;
}
.multiple-buttons .global-button + .global-button{
    margin-left: 20px;
}

.wp-block-preformatted{
    font-weight: 600;
    font-size: 22px;
    line-height: 28px;
    color: var(--primary);
    margin-block-end: 20px;
}
table thead{
    position: relative;
    width: 100%;

    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    box-sizing: border-box;
    background: var(--primary);
    margin-bottom: 5px;

}
table{
    box-sizing: border-box;
    margin-bottom:60px;
    overflow: hidden;
}

table thead th{
    padding: 10px 20px!important;
    font-weight: 500;
    font-size: 17px;
    line-height: 29px;
    color: #fff;
    width: 100%;
    text-align: left;
    font-family: var(--font-headings);

}

table tbody td{
    background: #F5F5F5;
    border: none!important;
    font-weight: 400;
    font-size: 16px;
    line-height: 25px;
    color: var(--third);
    padding: 10px 20px!important;
    border-top: 5px solid #fff !important;
    border-right: 5px solid #fff !important;
}
table td:last-child {
    border-right: none;
}

.wp-block-table .has-fixed-layout td,
.wp-block-table .has-fixed-layout th {
    word-break: keep-all!important;
}
table thead th{
    width: auto!important;

}
#section1{
    display: block;
    height: 80px;
    margin-top: -100px;
}
body.open{
    overflow: hidden;
}


/*### Error 404 ###*/
.error404-container{
    width: 100%;
    text-align: center;
    padding: 200px;
    box-sizing: border-box;
}
.error404-icon{
    font-size: 40px;
    margin-bottom: 10px;
    animation: shake 1.3s cubic-bezier(.36,.07,.19,.97) infinite;
}
@keyframes shake {
    10%, 90% {
        transform: translate3d(0, 0, 0);
    }
    20%, 80% {
        transform: translate3d(0, 0, 0);
    }
    30%, 50%, 70% {
        transform: translate3d(-4px, 0, 0);
    }
    40%, 60% {
        transform: translate3d(4px, 0, 0);
    }
}
/*### End Error 404 ###*/
.thumbnail-box img{
    width: 100%;
    height: auto;
}
.masonry{
    width: 100%;
}
.gutter-sizer {
    width: 2%;
}
.masonry-item{
    margin-bottom: 2%;
    position: relative;
    transition: 0.5s;
    text-decoration: none;
    width: 31%;
    display: block;
}
.mansory-item>div{
    position: relative;
}
.masonry-item-overlay{
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    opacity: 0;
    transition: 0.5s;
}
.masonry-item-overlay .color1-bg{
    width: 100%;
    height: 100%;
    content: "";
    display: block;
    opacity: 0.7;
}
.masonry-item-overlay>p{
    position: absolute;
    top: calc(50% - 10px);
    width: 100%;
    text-align: center;
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    font-style: italic;
}
.masonry-item:hover .masonry-item-overlay{
    opacity: 1;
}
.masonry-item img{
    width: 100%;
    height: auto;
}
.single-page-box{
    position: relative;
    overflow: hidden;
}
.single-page-box::before {
    content: "";
    display: block;
    background: url("assets/images/left-overlay-sec.svg");
    background-size: cover;
    position: absolute;
    left: 5vw;
    top: 0vh;
    width: 39vw;
    height: 37.6vw;
    z-index: -1;
    position: absolute;
}
.single-category{

    font-weight: 600;
    font-size: 12px;
    line-height: 16px;
    text-transform: uppercase;
    color: var(--secondary);
    margin-bottom: 20px;
}


.small-wrapper {
    width: 880px;
}
.notop {
    margin-top: 150px;
}
.breadcrumbs-share{
    display: flex;
    justify-content: space-between;
    margin-bottom: 34px;
    position: relative;
    z-index: 1;
}
.breadcrumbs-box .breadcrumbs{
    max-width: initial;
    margin-bottom: 0;
}
.breadcrumbs li{
    list-style: none;
    display: inline-block;
    font-size: 12px;
    line-height: 20px;
    background: none;
    padding-left: 0px;
    color: #424343;
    margin-bottom: 0;
    margin-left: 0px;
}
.breadcrumbs li:after{
    content: "/";
    display: inline-block;
    margin: 0 10px;
}
.breadcrumbs li:last-child:after,
.breadcrumbs li:first-child:after{
    display: none;
}
.breadcrumbs li:first-child{
    display: inline-block;
    margin-right: 20px;

}
.breadcrumbs li:first-child svg{
    color: var(--primary);
}
.breadcrumbs li a{
    font-size: 12px!important;
    line-height: 20px!important;
    color:  #424343!important;
    font-weight: 400!important;
    margin: 0;
}
.black-template .share-page-title,
.black-template .breadcrumbs li,
.black-template .breadcrumbs li a{
    color: #fff!important;
}
.breadcrumbs li a:hover{
    color: var(--primary)!important;
}
.share-box{
    display: flex;
}
.share-page-title{
    font-weight: 400;
    font-size: 12px;
    line-height: 20px;
    color: #424343;
    margin-right: 20px;
}
.share-box .share-list{
    display: flex;
    align-items: center;
}

.share-box a{
    width: 40px;
    height: 20px;
    border-left: 1px solid #f8d1d0;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
}
.share-box a svg{
    color: var(--primary);
    font-size: 14px;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
}
.share-box a:hover svg{
    opacity: 0.7;
}

/*### Announcement ###*/
.popup-announcement{
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    z-index: 99999;
    height: 100vh;
    width: 100vw;
    background: rgba(0, 0, 0, 0.8);
    display: flex;
    justify-content: center;
    align-items: center;
   
}
.popup-announcement.show{
    display: flex;
}
.popup-announcement.closed{
    display: none;
}
.popup-announcement .close{
    position: absolute;
    height: 65px;
    width: 65px;
    right: 0;
    top: 0;
    text-align: center;
    line-height: 65px;
    color: #fff;
    z-index: 2;
    cursor: pointer;
    background:var(--primary);
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
}
.popup-announcement .close:hover{
    opacity: 0.7;
}
.popup-announcement .close svg,
.popup-announcement .close i{
    font-size: 18px;
    position: relative;
    top: 0;
    left: 0px;
}
.popup-announcement .announcement-container{
    width: 800px;
    position: relative;
    background: #fff;
}
.popup-announcement .slide-popup {
    display:flex!important;
}
.popup-announcement .image .logo-announcement{
    width: 185px;
    height: 45px;
    display: block;
    background-repeat: no-repeat;
    background-size: 100% auto;
    position: absolute;
    top: 5%;
    left: 5%;
}
.popup-announcement .image{
    position: relative;
    min-width: 400px;
}
.popup-announcement .image img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.popup-announcement .title{
    font-weight: 700;
    font-size: 30px;
    line-height: 35px;
    display: flex;
    align-items: center;
    color: var(--secondary);
    margin-bottom: 30px;
    display: block;
}

.popup-announcement .text{
    font-weight: 400;
    font-size: 17px;
    line-height: 29px;
    color: #363030;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 5;
    line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.popup-announcement .pagingInfoAnnouncement {
    position: absolute;
    bottom: 10%;
    right: 10%;
    color: #1A1B1F;
    font-size: 1.2rem;
    z-index: 9;
    line-height: 2.2rem;
}
.popup-announcement .text-box{
    padding: 40px 5%;
}
.popup-announcement .text-box .global-button{
    margin-bottom: 0;
    position: absolute;
    bottom: 10%;
    height: 21px;
}
#customAnnouncement.hide{
    display: none;
}




.popup-announcement .slick-prev{
    background: none;
    position: absolute;
    right: 15%;
    bottom: 10%;
    width: 23px;
    height: 21px;
    margin: 0;

    cursor: pointer;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    cursor: pointer;
    border: none;
    z-index: 9;
}
.popup-announcement .slick-next{
    background: none;
    position: absolute;
    right: 5%;
    bottom: 10%;
    width: 23px;
    height: 21px;
    margin: 0;

    cursor: pointer;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    cursor: pointer;
    border: none;
    z-index: 9;
}
.popup-announcement .slick-next:hover,
.popup-announcement .slick-prev:hover{
    opacity: 0.25;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
}
.popup-announcement .slick-prev i,
.popup-announcement .slick-next i{
    font-size: 15px;
}
/*### End Announcement ###*/






.custom-downloadslist-container{
    margin-bottom: 30px;
}
.downloads-container .downloads-title,
.custom-downloadslist-container .downloads-title{
    font-weight: 700;
    font-size: 40px;
    line-height: 45px;
    color: var(--primary);

    margin-bottom: 20px;
}
.custom-downloadslist-container .download {
    position: relative;
    width: 100%;
    background-color: #EEE7E7;
    color: #343434;
    min-height: 50px;
    padding: 10px 50px 10px 20px;
    cursor: pointer;
    margin-bottom: 5px;
    display: flex;
    justify-content: space-between;
    text-decoration: none;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    box-sizing: border-box;
    align-items: center;
}
.custom-downloadslist-container .date-download{
    font-weight: 400!important;
    font-size: 14px!important;
    color: #FFFFFF;
    width: 100px;
}

.custom-downloadslist-container .download svg{
    color: #343434;
    font-size:16px;
    margin-right: 15px;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
}
.custom-downloadslist-container .download:hover svg{
    color:#fff;
}
.custom-downloadslist-container .download:hover{
    background-color: var(--secondary);
    color: #fff;
}


.custom-downloadslist-container .download span {
    font-weight: 400;
    font-size: 16px;
    line-height: 25px;
    color: #424343;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
}
.custom-downloadslist-container .download span.title-download{
    padding-right: 30px;
    display: flex;
    align-items: center;

}
.custom-downloadslist-container .download span.date-download{
    min-width: 100px;
}
.custom-downloadslist-container .download:hover span{
    color: #fff;
}
.custom-downloadslist-container .download:after{
    background: url(../../../assets/images/download.svg) no-repeat left;
    background-size: 100% auto;
    content: "";
    display: block;
    width:12px;
    height: 15px;
    position: absolute;
    top: 50%;
    margin-top: -7px;
    right: 20px;
    opacity: 0;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
}
.custom-downloadslist-container .download:hover:after{
    opacity: 1;

}
.custom-downloadslist-container .download.title-date{
    background: none;

}
.custom-downloadslist-container .download.title-date svg{
    display: none;
}
.custom-downloadslist-container .download.title-date .title-download{
    color: #343434;
    font-weight: 400;
    font-size: 14px;
}
.custom-downloadslist-container .download.title-date .date-download{
    color: #343A74;
}
.custom-downloadslist-container .download.title-date:hover{
    background: none;
}
@media only screen and (max-width: 1024px) {
    .custom-downloadslist-container {
        max-width: 100%;
    }
    .custom-downloadslist-container .downloads-title{
        font-size: 3.5rem;
        line-height: 3.4rem;
    }

}



/*colors*/
.background-section{
    position: relative;
}
.background-section:before{
    content: "";
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    z-index: -2;
    top: 0;
    left: 0;
    background-size: cover;
    background-repeat: no-repeat;
}

.background-section:after{
    content: "";
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
}

.background-primary:after{
    background-color: var(--primary);
}

.background-secondary:after{
    background-color: var(--secondary);
}

.background-third:after{
    background-color: var(--third);
}

.background-forth:after{
    background-color: var(--forth);
}

.background-none:after{
    background-color: transparent;
}
.acf-innerblocks-container h1,
.acf-innerblocks-container h2,
.acf-innerblocks-container h3,
.acf-innerblocks-container h4,
.acf-innerblocks-container h5,
.acf-innerblocks-container h6,
.acf-innerblocks-container p,
.acf-innerblocks-container li,
.acf-innerblocks-container a{
    color: inherit
}
.content-color-primary,
.title-color-primary,
.text-color-primary{
    color: var(--primary);
}
.content-color-secondary,
.title-color-secondary,
.text-color-secondary{
    color: var(--secondary);
}
.content-color-third,
.title-color-third,
.text-color-third{
    color: var(--third);
}
.content-color-forth,
.title-color-forth,
.text-color-forth{
    color: var(--forth);
}

.arrows{
    display: flex;
    align-items: center;
}
.arrows .arrow {
    width: 74px;
    height: 74px;

    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid transparent;
    font-size: 18px;
    cursor: pointer;
}

.arrows.arrows-side .arrow.prev {
    margin-left: -34px;
}
.arrows.arrows-side .arrow.next {
    margin-right: -34px;
}
.arrows.arrows-center .arrow.prev {
    margin-right: 20px;
}
.arrows.arrows-center .arrow.next {
    margin-left:20px;
}
.arrows.arrows-left  .arrow.next {
    margin-left: 20px;
}
.arrows.arrows-right .arrow.prev {
    margin-right: 20px;
}

.underline-inside-color-primary .graphical-title-inside:before,
.underline-inside-color-primary .graphical-title-inside:after,
.underline-color-primary .graphical-title:before,
.underline-color-primary .graphical-title:after{
    background-color: var(--primary);
}

.single-news.style-underline .graphical-title-inside:after,
.underline-inside-color-secondary .graphical-title-inside:before,
.underline-inside-color-secondary .graphical-title-inside:after,
.underline-color-secondary .graphical-title:before,
.underline-color-secondary .graphical-title:after{
    background-color: var(--secondary);
}
.underline-inside-color-third .graphical-title-inside:before,
.underline-inside-color-third .graphical-title-inside:after,
.underline-color-third .graphical-title:before,
.underline-color-third .graphical-title:after{
    background-color: var(--third);
}
.underline-inside-color-forth .graphical-title-inside:before,
.underline-inside-color-forth .graphical-title-inside:after,
.underline-color-forth .graphical-title:before,
.underline-color-forth .graphical-title:after{
    background-color: var(--forth);
}
.underline-inside-color-none .graphical-title-inside:before,
.underline-inside-color-none .graphical-title-inside:after,
.underline-color-none .graphical-title:before,
.underline-color-none .graphical-title:after{
    display: none!important;
}

.single-news.style-underline .graphical-title-inside:after,
.underline-inside-rounded .graphical-title-inside:before,
.underline-inside-rounded .graphical-title-inside:after,
.underline-rounded .graphical-title:before,
.underline-rounded .graphical-title:after{
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
}
.style-underline:before .graphical-title{

}
.style-underline.layout-inside-left .graphical-title-inside:before,
.style-underline.layout-inside-left .graphical-title-inside:after,
.style-underline.layout-left .graphical-title:before,
.style-underline.layout-left .graphical-title:after{
    margin: 0 auto 0 0 ;
}
.style-underline.layout-inside-center .graphical-title-inside:before,
.style-underline.layout-inside-center .graphical-title-inside:after,
.style-underline.layout-center .graphical-title:before,
.style-underline.layout-center .graphical-title:after{
    margin: 0 auto;
}
.style-underline.layout-inside-right .graphical-title-inside:before,
.style-underline.layout-inside-right .graphical-title-inside:after,
.style-underline.layout-right .graphical-title:before,
.style-underline.layout-right .graphical-title:after{
    margin: 0 0 0 auto;

}

.style-underline.underline-inside-position-top .graphical-title-inside:before,
.style-underline.underline-position-top .graphical-title:before {
    content: "";
    display: block;
    width: 85px;
    height: 6px;
    margin-block-end: 10px;
}

.single-news.style-underline .graphical-title-inside:after,
.style-underline.underline-inside-position-bottom .graphical-title-inside:after,
.style-underline.underline-position-bottom .graphical-title:after {
    content: "";
    display: block;
    width: 85px;
    height: 6px;
    margin-block-start: 10px;
}
.style-graphic .graphical-title{

}
.style-lineright .graphical-title{

}
.style-centerline .graphical-title{

}
.single-subjects-main,
.single-news,
.single-announcements,
.single-key-info{
    width: var(--wrapper);
    margin: 0 auto;
    max-width:  850px;
}
.global-page{
    width: var(--wrapper);
    margin: 0 auto;
}



.news-category-date{
    display: flex;
    margin-bottom: 30px;
}

.news-category-date .news-date,
.news-category-date .news-category a{
    color:  var(--primary);
    font-weight: 900;
    font-size: 15px;

}

.news-category-date .news-date:before{
    content:"/";
    display: inline-block;
    margin: 0 5px
}
.single-news .wp-block-post-featured-image{
    margin-bottom: 30px;
}

.wp-block-columns p{
    margin-block-end: 20px !important;
}



/*### RESPONSIVE ###*/

@media only screen and (max-width: 1400px) {
    nav.header-menu-container ul.header-menu li{
        margin-left: 1vw;
    }
    nav.header-menu-container ul.header-menu li.custombuttonmenu a {
        font-size: 1.4rem;
        line-height: 1.4rem;
        padding: 10px 10px;
    }
    nav.header-menu-container ul.header-menu li a {
        font-size: 1.4rem;
    }

    .header {
        padding: 20px 5vw;
    }
    .widhout-sidebar .main-wrapper{
        width: 100%;
    }

    .wrapper{
        width: 100%;
        padding: 0 5vw;
        box-sizing: border-box;
    }

    .arrows.arrows-side .arrow.prev {
        margin-left:  1vw;
    }
    .arrows.arrows-side .arrow.next {
        margin-right: 1vw;
    }

    .single-subjects-main,
    .global-page,
    .single-key-info,
    .single-news{
        width: 100vw;
        box-sizing: border-box;
        padding: 0 5vw;
    }
}


@media only screen and (max-width: 1200px) {
    .error404-container{
        padding: 30vh 10vw 15vh;
    }

    .search-results .header,
    .no-slider.header,
    .headroom--not-top.header{
        padding:20px 5vw
    }

    .wrapper{
        width: 100vw;
        padding: 0 5vw;
        box-sizing: border-box;
    }


    #section1{
        height: 140px;
        margin-top: -140px;
    }
    nav.header-menu-container ul.header-menu li:last-child ul{
        left: 0;
    }
    .single-news .container-news {
        max-width:100%;
    }
}
@media only screen and (max-width: 800px) {

    .masonry-item{
        width: 100%;
    }
    .sec-content h1{
        font-size: 20px;
        line-height: 25px;
    }
    .sec-content .thumbnail-box img{
        width: 100%;
        height: auto;
        display: block;
    }
    #section1{
        margin-block-end:0;
    }


    h1{
        font-size: 40px;
        line-height: 45px;
    }
    h2 {
        font-size: 35px;
        line-height: 40px;
    }
    h3 {
        font-size: 30px;
        line-height: 35px;
    }
    h4 {
        font-size: 25px;
        line-height: 30px;
    }
    h5 {
        font-size: 20px;
        line-height: 25px;
    }
    h6 {
        font-size: 18px;
        line-height: 22px;
    }
    blockquote p {
        font-size: 20px;
        line-height: 28px;
    }

    .search-page .news-box {
        margin: 0 0% 20px;
        width: 100%;
    }
    .multiple-buttons .global-button + .global-button {
        margin-left: 0px;
        margin-top: 20px;
    }
    .global-button{
        min-width: 190px;
    }
    .arrows .arrow {
        width: 60px;
        min-width: 60px;
        height: 60px;
    }
    .third .multiple-buttons .global-button{
        width: 100%;
    }
    .arrows.arrows-center .arrow.prev {
        margin-right: 10px;
    }
    .arrows.arrows-center .arrow.next {
        margin-left:10px;
    }
    .arrows.arrows-left  .arrow.next {
        margin-left: 10px;
    }
    .arrows.arrows-right .arrow.prev {
        margin-right: 10px;
    }
}
/*### END RESPONSIVE ###*/

